<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>resume</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div class="body">
            <div class="left-content">
                <div class="content-box">
                    <div class="content-box__item">
                        <h1>Нефедов Александр Сергеевич</h1>
                    </div>
                    <div class="content-box__item"><h3>17.08.1996</h3></div>
                </div>
                <div class="content-box">
                    <div class="content-box__item"><h3>Контакты</h3></div>
                    <div class="content-box__item">Телефон: +7 922-038-92-16</div>
                    <div class="content-box__item">email: metaldeth.alex@gmail.com</div>
                </div>
                <div class="content-box">
                    <div class="content-box__item"><h3>Технологии</h3></div>
                    <div class="content-box__item">HTML</div>
                    <div class="content-box__item">CSS</div>
                    <div class="content-box__item">JavaScript</div>
                    <div class="content-box__item">Git</div>
                    <div class="content-box__item">React</div>
                    <div class="content-box__item">Redux</div>
                </div>
                <div class="content-box">
                    <div class="content-box__item"><h3>Образование</h3></div>
                    <div class="content-box__item">Лицей № 12 г.Екатеринбург</div><br>
                    <div class="content-box__item">Строительный институт УрФУ (Академический отпуск)</div>
                </div>
            </div>
            <div class="right-content">
                <div class="content-box">
                    <div class="content-box__item"><h2>Опыт работы</h2></div>
                </div>
                <div class="content-box">
                    <div class="content-box__item">
                        <div class="jobs-box">
                            <div class="jobs-box__head"><h3>ООО СК "УралПроектСервис"</h3></div>
                            <div class="jobs-box__position">Монтажник вентилируемых фасадов и светопрозрачных конструкций</div>
                            <div class="jobs-box__time">Декабрь 2016-Январь 2019 Февраль 2020-Май 2020</div>
                            <div class="jobs-box__information">Высотные работы, необходимость делать точные замеры, умение работать с геодезическим инструментом, зачастую очень мелкая работа доставляющая эстетическое удовольствие</div>
                        </div>
                    </div>
                </div>
                <div class="content-box">
                    <div class="content-box__item">
                        <div class="jobs-box">
                            <div class="jobs-box__head"><h3>ООО "Исетская Строительая Компания"</h3></div>
                            <div class="jobs-box__position">Плотник</div>
                            <div class="jobs-box__time">Февраль 2019-Январь 2020</div>
                            <div class="jobs-box__information">Исетская Строительная Компания дочерняя компания АтомСтройКомплекса. Я работал там в большой бригаде с самыми различными людми. Моей задачей там было руководить монтажом опалубки плиты перекрытия, проверять правильность уставки и делать самые сложные места.</div>
                        </div>
                    </div>
                </div>
                <div class="content-box">
                    <div class="jobs-box">
                        <div class="jobs-box__head"><h3>Яндекс-такси</h3></div>
                        <div class="jobs-box__position">Водитель легкового такси</div>
                        <div class="jobs-box__time">Май 2020-Август 2020</div>
                        <div class="jobs-box__information"></div>
                    </div>
                </div>
                <div class="content-box">
                    <div class="content-box__item">
                        <div class="jobs-box">
                            <div class="jobs-box__head"><h3>Самозанятый</h3></div>
                            <div class="jobs-box__position">Штукатур-маляр</div>
                            <div class="jobs-box__time">Август 2020-Ноябрь 2020</div>
                            <div class="jobs-box__information">Работал на внутренней отделке помещений, в основном с частными заказчиками.</div>
                        </div>
                    </div>
                </div>
                <div class="content-box">
                    <div class="content-box__item">
                        <div class="jobs-box">
                            <div class="jobs-box__head"><h3>Сима-лэнд</h3></div>
                            <div class="jobs-box__position">Младший монтажник стелажных конструкций</div>
                            <div class="jobs-box__time">март 2020-по настоящее время</div>
                            <div class="jobs-box__information">На этой работе уже успел разобратся с технологией монтажа стелажных конструкций, мне очень понравились различные механизмы для облегчения/автоматизиции работы склада. В крайней степени заинтересовал "складской робот".</div>
                        </div>
                    </div>
                </div>
                <div class="content-box"><h2>Образование</h2></div>
                <div class="content-box">
                    <div class="jobs-box">
                        <div class="jobs-box__head"><h3>Лицей № 12 г. Екатеринбург</h3></div>
                        <div class="jobs-box__information">Учился в "информационно-технологическом" классе, в нём был дополнительный упор на информатику. В 7 классе познакомился с Turbo Pascal. Меня тогда он очень сильно заинтересовал. Дальше я познакомился там с продвинутой работой в Excel, попробовал Access. Ездил на олимпиады по програмированию.<br> К концу школы писал на Pascal ABC 2D игры, делал сложные расчёты в Excel, работал с Access.</div>
                    </div>
                </div>
                <div class="content-box">
                    <div class="jobs-box">
                        <div class="jobs-box__head"><h3>Строительный институт УрФУ</h3></div>
                        <div class="jobs-box__information">Начал учится после армии в 2017 году. т.к. я работал, пошёл учится на заочное отделение. С точки зрения програмирования особой пользы для меня оно не дело, я повторил как работать с таблицами, немного пописал на Pascal, работал с чертёжными програмами, сильно заинтересовался темой автоматизации проектирования.</div>
                    </div>
                </div>
                <div class="content-box">
                    <div class="jobs-box">
                        <div class="jobs-box__head"><h3>Самообразвание</h3></div>
                        <div class="jobs-box__information">С точки зрения програмирования-самое продуктивное время. <br>У меня со школы есть друг, он после школы получил среднее-специальное образование по вёрстке, устроился на работу frontend разработчиком. Он мне помогал и помогает учится в направлении програмирования. Для начала я решил посмотреть JS, мне не показалось это чем-то нереальным и тогда принял решение идти во frontend разработку.<br>Далее начал изучать HTML CSS, брал какой-либо сайт и верстал его. Дальше вернулся к JS, начал создавать один интересный проект, суть его заключается в "управлении домом". Вся задумка заключается в том, что-бы облегчить жизнь охране и упростить контроль над ними для управляющей компании. По функционалу там сейчас есть <br>1. запись количества въехавших машин за день <br> 2. учёт замеченных замечаний <br> 3. информация о квартирах расположенных в каждом подъезде и на каждом этаже <br>До завершения этот проект мне пока-что довести не удалось в связи с тем, что все введённые данные, по моему мнению, необходимо хранить на сервере, а с этим я пока-что не разобрался. <br>Далее обзорно попробовал React. После получения тестового задания стало понятно, что для его выполнения потребуется ещё и Redux, поэтому поразбирался ещё и в нём.</div>
                    </div>
                </div>
                <div class="content-box"><h2>О себе</h2></div>
                <div class="content-box">Практически с рождения живу в Екатеринбурге, служил в армии, состою в гражданском браке, детей нет. Изначально выбирал строительство из-за того, что родители там работают, мне было у кого попросить совета. Своё первое место работы я получил благодоря отцу. Но спустя всё прошедшее время я понял, что строительство мне хоть и нравится, но только если это не моя работа. + добавилась сложная ситуация в сфере на сегодняшний день. И тогда я вспомнил про старое школьное увлечение и начал усердно изучать програмирование. Очень хочется поработать на реальных проектах, т.к. сильно не хватает практики, хочется столкнутся с реальными задачами, а не придуманными в субботний вечер, под бокал вина, на пару с другом.</div>
            </div>
        </div>
    </body>
</html>